/* ##########################  for breezingforms   ########################### */
.tekarab {
    line-height: 1.6;
}

}
tr.ff_data1
{
font:Arial Narrow,Verdana,sans-serif;
font-size:10px;
}

tr.ff_qdata1
{
//font:Arial Narrow,Verdana,sans-serif;
//font-size:20px;
//height:40px;
line-height: 1.6;
}

table.kelambu
{
	border:solid 2px #0000ff;
	//background-image:url('../images/lelakiA.png');
}

td.nokelambu
{
	border:solid 1px #0000ff;
	font-size:70%;
	//font-weight:bold;
	width:45px;
	height:45px;
	padding: 0px;
	text-align: center;
	line-height: 1.0em;
}
td.nokelambub
{
	border:solid 1px #000055;
	font-size:75%;
	//font-weight:bold;
	width:60px;
	height:60px;
	padding: 0px;
	text-align: center;
	line-height: 1.0em;
}
td.nokel
{
    border:none;
    width:44px;
    height:45px;
    padding: 0px;
    text-align: center;
}
td.nokelb
{
    border:none;
    width:59px;
    height:60px;
    padding: 0px;
    text-align: center;
}

tr.ff_hari
{
border:solid 1px #ddd;
//font-size:1.1em;
font-size:1.0em;
text-align:left;
height:30px;
padding-top:5px;
padding-bottom:4px;
background-color:#FFFF0B;
color:#ffffff;
}

tr.ff_header1
{
border:solid 1px #ddd;
//font-size:1.1em;
font-size:1.0em;
text-align:left;
height:30px;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}

tr.ff_footer
{
	height:30px;
}

tr.ff_data2
{
//font:Arial Narrow,Verdana,sans-serif;
//font-size:10px;
border:solid 1px #ddd;
color:#000000;
background-color:#EAF2D3;
}

tr.ff_qdata2
{
//font:Arial Narrow,Verdana,sans-serif;
//font-size:20px;
line-height: 1.6;
//height:40px;
border:solid 1px #ddd;
color:#000000;
background-color:#EAF2D3;
}

td.ff_data1
{
//font:Arial Narrow,Verdana,sans-serif;
//font-size:10px;
border:solid 1px #A7C942;
}

td.ff_data2
{
//font:Arial Narrow,Verdana,sans-serif;
//font-size:10px;
//height:20px;
border:solid 1px #A7C942;
color:#000000;
background-color:#EAF2D3;
}

td.ff_qdata2
{
//font:Arial Narrow,Verdana,sans-serif;
//font-size:10px;
//height:20px;
white-space:nowrap;
border:solid 1px #A7C942;
color:#000000;
background-color:#EAF2D3;
}

div.ff_labelcolor
{
	color:#0000FF;
}

input.ff_inputcolor
{
	color:#0000FF;
       background-color:#f9f4e2;
}

input.ff_inputcolorrdonly
{
	color:#0000FF;
       background-color:#ffffff;
}

select.ff_inputcolor
{
	color:#0000FF;
       background-color:#f9f4e2;
}

img.ff_img
{
	border:solid 2px #DCDCDC;
}

div.ff_azman
{
       height: 41px;
}